

<?php
 if ($_SESSION['login']=='') {
    echo "<script type='text/javascript'> document.location = 'index.php'; </script>";
 }else{
    
 }


//users details 
$user_email=$_SESSION['login'];
//echo $_SESSION['login'];
// $user_id=$_SESSION['id'];
// $user_username=$_SESSION['username'];






//user info



$sql = "SELECT * FROM students where Admission_num ='$user_email'";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    if($row = mysqli_fetch_assoc($result)) {
        
		$full_name=$row["name"];
		
		$class_id = $row["class_id"];
		$class = $row["class"];
		$sex = $row["sex"];
		$religion = $row["religion"];
		$dob = $row["dob"];
		$address = $row["address"];
		$image = $row["image"];
		$parent_name = $row["parent_name"];
		$parent_phone = $row["parent_phone"];
	
	


        
    }
}
//end of user info
